liggghts_3.0.3+repack-2_amd64.deb


Advertisement

Description

liggghts - Open Source DEM Particle Simulation Software

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main amd64
Package name liggghts
Package version 3.0.3+repack
Package release 2
Package architecture amd64
Package type deb
Installed size 77 B
Download size 22.02 KB
Official Mirror ftp.br.debian.org
LIGGGHTS stands for LAMMPS improved for general granular and granular
heat transfer simulations.
LAMMPS is a classical molecular dynamics simulator. It is widely used in
the field of Molecular Dynamics. Thanks to physical and algorithmic analogies,
LAMMPS is a very good platform for DEM simulations. LAMMPS offers a GRANULAR
package to perform these kind of simulations. LIGGGHTS aims to improve those
capability with the goal to apply it to industrial applications.
Development version.

Alternatives

Package Version Architecture Repository
liggghts_3.0.3+repack-2_i386.deb 3.0.3+repack i386 Debian Main
liggghts - - -

Requires

Name Value
libc6 >= 2.4
libgcc1 >= 1:4.1.1
libliggghts3 >= 3.0.3+repack-2
libopenmpi1.6 -
libstdc++6 >= 4.1.1
mpi-default-bin -

Download

Type URL
Binary Package liggghts_3.0.3+repack-2_amd64.deb
Source Package liggghts

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install liggghts deb package:
    # sudo apt-get install liggghts

Files

Path
/usr/bin/liggghts
/usr/share/doc/liggghts/changelog.Debian.gz
/usr/share/doc/liggghts/copyright
/usr/share/man/man2/liggghts.2011-11-4.gz

Changelog

2014-10-14 - Anton Gladky <gladk@debian.org>
liggghts (3.0.3+repack-2) unstable; urgency=medium
* [57ea03a] Specify components for VTK. (Closes: #765106).
* [a8da87d] Set Standards-Version: 3.9.6. No changes.
2014-09-07 - Anton Gladky <gladk@debian.org>
liggghts (3.0.3+repack-1) unstable; urgency=medium
* [d604745] Remove xdmf from BD.
* [43935b3] Imported Upstream version 3.0.3+repack
2014-06-15 - Anton Gladky <gladk@debian.org>
liggghts (3.0.2+repack-1) unstable; urgency=medium
* [ae36cd8] Add Files-Excluded to copyright-file.
* [b745737] Exclude LAMMPS-examples.
* [61a906b] Imported Upstream version 3.0.2+repack
* [2566925] Set minimal vtk6 version to 6.1.0+dfsg-7.
* [fb1a0c1] Add libxdmf-dev to BD.
* [268930b] Remove .gitignore from examples.
2014-05-17 - Anton Gladky <gladk@debian.org>
liggghts (3.0.1+repack-2) unstable; urgency=medium
* [84cab80] Fix autopkgtest. (Closes: #747339)
2014-04-23 - Anton Gladky <gladk@debian.org>
liggghts (3.0.1+repack-1) unstable; urgency=medium
* [f333916] Imported Upstream version 3.0.1+repack
* [ce0d980] Build against VTK6 instead of VTK5.
* [f8e3515] Add autotest.
* [833caea] Set Standards-Version: 3.9.5. No changes.
2014-03-20 - Anton Gladky <gladk@debian.org>
liggghts (3.0.0+repack-1) unstable; urgency=medium
* [96c3d6e] Imported Upstream version 3.0.0+repack
* [8bc06d5] Remove lib/ and src/USER-MISC. (Closes: #742026)
2014-03-04 - Anton Gladky <gladk@debian.org>
liggghts (3.0.0-1) unstable; urgency=medium
* [76193e3] Imported Upstream version 3.0.0
2013-11-10 - Anton Gladky <gladk@debian.org>
liggghts (2.3.8-1) unstable; urgency=low
* [c18713f] Imported Upstream version 2.3.8
* [8433776] Use wrap-and-sort.
2013-07-07 - Anton Gladky <gladk@debian.org>
liggghts (2.3.6-1) unstable; urgency=low
* [e358878] Add debian/watch.
* [28595e2] Imported Upstream version 2.3.6
* [a43057c] Ignore quilt dir
2013-05-07 - Anton Gladky <gladk@debian.org>
liggghts (2.3.2-1) unstable; urgency=low
* [adf4c2b] Imported Upstream version 2.3.2
* [8fe04ee] Use cmake for building.
* [e34c201] Split the package into libliggghts2, liggghts-doc, liggghts2-dbg.

See Also

Package Description
light-locker_1.4.0-2+b1_amd64.deb simple screen locker for lightDM display manager
lightdm-gtk-greeter_1.8.5-2_amd64.deb simple display manager (GTK+ greeter)
lightdm-kde-greeter_0.3.2.2-1_amd64.deb LightDM KDE greeter
lightdm-vala_1.10.3-3_amd64.deb simple display manager (Vala files)
lightdm_1.10.3-3_amd64.deb simple display manager
lightning-l10n-ar_45.8.0-3~deb8u1_all.deb Arabic language package for lightning
lightning-l10n-ar_52.8.0-1~deb8u1_all.deb Arabic language package for lightning
lightning-l10n-ast_52.8.0-1~deb8u1_all.deb Asturian language package for lightning
lightning-l10n-be_45.8.0-3~deb8u1_all.deb Belarusian language package for lightning
lightning-l10n-be_52.8.0-1~deb8u1_all.deb Belarusian language package for lightning
lightning-l10n-bg_45.8.0-3~deb8u1_all.deb Bulgarian language package for lightning
lightning-l10n-bg_52.8.0-1~deb8u1_all.deb Bulgarian language package for lightning
lightning-l10n-bn-bd_45.8.0-3~deb8u1_all.deb Bengali (Bangladesh) language package for lightning
lightning-l10n-bn-bd_52.8.0-1~deb8u1_all.deb Bengali (Bangladesh) language package for lightning
lightning-l10n-br_45.8.0-3~deb8u1_all.deb Breton language package for lightning
Advertisement
Advertisement